\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Weelkes"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Ay me alas,"
	source = "Ayeres or phantasticke spirits for three voices (Performers' Facsimile)"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \dorian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \seerepeat \repeat volta 2 {
    g1 d'2
    r4 bes4 f'2
    r4 d4 g2
    r4 c,4 f2
    r4 bes, es c d bes2 bes4 bes4. bes8 f4 g d'2 es2. es4 es,2
    r4 d'2 d4 d,2
    r4  c'2 c4 c, c' bes4. a8 g4. a8 bes4. c8 d2 a1 d2 g4. d8 f4. c8 es4. bes8 c4 d g,2 bes'1 a2 g2. g4 g2. f8 es d\breve g,1
 }
\seerepeat \repeat volta 2 {
  r4 g2 g4 d' bes a2 g bes4 bes es c f1 bes,4 g2 g4 g' d es2 d4 d2 e4 fis g d2 g, \singlebar
  r4 bes2 bes4 f g d'2 bes c d es d1 g,2 g bes c d e fis4 g d2
}  \alternative {
    {g,1   \seerepeat }
    {g\breve\fermata}
}

  \endbar

}
bassuswords = \lyricmode {
%  \set stanza = "1. "
 Aye me a -- las, hey hoe, hey hoe, hey hoe, hey hoe,
 Thus doth Mes -- sa -- li -- na go up and downe,
 up and downe,
 up and downe,
 the house a cry -- _ ing a cry -- _ ing, 
 for her mon -- key lyes _ a dy -- ing,
 for her mon -- key lyes  a _ dy -- ing 

 death thou art too cru -- el, 
 to be -- reave her Je -- well,
 or to make a sea -- sure of her one --  ly trea -- sure,
 If her Mon -- key die
 she will sit and _ crie,
  fie fie fie fie fie fie fie fie fie. fie.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \clef "G_8"
	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}

	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

