\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Weelkes"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Ay me alas,"
	source = "Ayeres or phantasticke spirits for three voices (Performers' Facsimile)"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \dorian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
  \seerepeat \repeat volta 2 {
    r2  bes a
    r4 d c2
    r4 f d2
    r4 es c2
    r4 d bes c a d2 d4 d4. d8 c4 bes a2
    r4 g'2 g,4 g g f4. g8 a4 bes4 a2 g4 es'2 es,4 es es d f bes1 a4 b cis d2 cis4 d2
    r4 d4. a8 c4. g8 bes bes a2 g1
    r2 f'1 es2 d2. d4 d2 c4 bes a1 b
 }
\seerepeat \repeat volta 2 {
  r4 d2 d4 f d c2 b4 d2 d4 es2. d4 c2 d4 d2 d4 d d bes c d f2 e4 d bes a2 b
\singlebar
  r4 d2 d4 c bes a2
  r4 d2 c bes a8 g a1 g2
  r4 g'2 f es d c bes4 a2
}  \alternative {
    {b1   \seerepeat }
    {b\breve\fermata}
}
    
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

cantuswords = \lyricmode { Aye me a -- las, hey hoe, hey hoe, hey hoe, hey hoe,
 Thus doth Mes -- sa -- li -- na go
			   up and downe the house a cry -- _ _  ing
up and downe,
 the house a cry --  ing,
 a cry -- _  _ ing,
 for her mon -- key lyes  a dy --  ing,
 for her mon -- key lyes  a _ dy --   ing,

 death thou art too cru --  el, 
 to be -- reave her Je -- well,
 or to make a sea -- _ sure of her  one --  ly trea --  sure,
 If her Mon -- key die
 she will sit  and _ _ crie,
 fie fie  fie  fie  fie  fie  fie  fie.  fie.
}

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

