\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Weelkes"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Ay me alas,"
	source = "Ayeres or phantasticke spirits for three voices (Performers' Facsimile)"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
  \seerepeat \repeat volta 2 {
    r2  bes a
    r4 d c2
    r4 f d2
    r4 es c2
    r4 d bes c a d2 d4 d4. d8 c4 bes a2
    r4 g'2 g,4 g g f4. g8 a4 bes4 a2 g4 es'2 es,4 es es d f bes1 a4 b cis d2 cis4 d2
    r4 d4. a8 c4. g8 bes bes a2 g1
    r2 f'1 es2 d2. d4 d2 c4 bes a1 b
 }
\seerepeat \repeat volta 2 {
  r4 d2 d4 f d c2 b4 d2 d4 es2. d4 c2 d4 d2 d4 d d bes c d f2 e4 d bes a2 b
\singlebar
  r4 d2 d4 c bes a2
  r4 d2 c bes a8 g a1 g2
  r4 g'2 f es d c bes4 a2
}  \alternative {
    {b1   \seerepeat }
    {b\breve\fermata}
}
    
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

cantuswords = \lyricmode { Aye me a -- las, hey hoe, hey hoe, hey hoe, hey hoe,
 Thus doth Mes -- sa -- li -- na go
			   up and downe the house a cry -- _ _  ing
up and downe,
 the house a cry --  ing,
 a cry -- _  _ ing,
 for her mon -- key lyes  a dy --  ing,
 for her mon -- key lyes  a _ dy --   ing,

 death thou art too cru --  el, 
 to be -- reave her Je -- well,
 or to make a sea -- _ sure of her  one --  ly trea --  sure,
 If her Mon -- key die
 she will sit  and _ _ crie,
 fie fie  fie  fie  fie  fie  fie  fie.  fie.
}

% expanding: tenornotes.ly
tenornotes =   \relative c'' {
  \seerepeat \repeat volta 2 {
    r2 g fis
    r4 bes a2
    r4 d bes2
    r4 c a2
    r4 bes g a fis bes2 bes4 f4. g8 a4 g fis fis g4. a8 bes4 c bes2 a4 f'2 f,4 f f es4. f8 g4 as g2
    r4 d'2 d,4 d4. e8 f4. g8 a4 f e2 fis bes4. g8 a4. e8 g4. d8 e4 fis g2 d'1 c2 bes2. bes4 bes2. a8 g fis4. g8 a4 g2 fis8 e fis2 g1
 }
\seerepeat \repeat volta 2 {
 r4 bes2 bes4 a g2 fis4 g2 fis4 bes g c2 bes a4 bes bes2 bes4 bes a g2 a4 d2 c8 bes a4 g2 fis4 g2
\singlebar
  r4 bes2 bes4 a g fis2
  r4 bes2 a g8 f g2.  fis8 e fis2 g1
  r4 d'2 c bes a g fis4

}  \alternative {
    {g1   \seerepeat }
    {g\breve\fermata}
}

    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords  = \lyricmode { Aye me a -- las, hey hoe, hey hoe, hey hoe, hey hoe,
 Thus doth Mes -- sa -- li -- na go
			   a -- bout the house a cry -- ing
up and downe,
 the house a cry -- _ ing,
up and downe,
 the house a cry -- _  _ ing,
 for her mon -- key lyes  a dy -- _ ing,
 for her mon -- key lyes  a _ dy -- _ _ ing,
			    a _ dy --  ing

 death thou art too cru --  el, 
 to be -- reave her Je -- _ well,
 or to make a sea -- sure of her _ one --  ly trea --  sure,
 If her Mon -- key die
 she will sit _ and _ _ _ crie,
 fie  fie  fie  fie  fie  fie  fie.  fie.
}
% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \seerepeat \repeat volta 2 {
    g1 d'2
    r4 bes4 f'2
    r4 d4 g2
    r4 c,4 f2
    r4 bes, es c d bes2 bes4 bes4. bes8 f4 g d'2 es2. es4 es,2
    r4 d'2 d4 d,2
    r4  c'2 c4 c, c' bes4. a8 g4. a8 bes4. c8 d2 a1 d2 g4. d8 f4. c8 es4. bes8 c4 d g,2 bes'1 a2 g2. g4 g2. f8 es d\breve g,1
 }
\seerepeat \repeat volta 2 {
  r4 g2 g4 d' bes a2 g bes4 bes es c f1 bes,4 g2 g4 g' d es2 d4 d2 e4 fis g d2 g, \singlebar
  r4 bes2 bes4 f g d'2 bes c d es d1 g,2 g bes c d e fis4 g d2
}  \alternative {
    {g,1   \seerepeat }
    {g\breve\fermata}
}

  \endbar

}
bassuswords = \lyricmode {
%  \set stanza = "1. "
 Aye me a -- las, hey hoe, hey hoe, hey hoe, hey hoe,
 Thus doth Mes -- sa -- li -- na go up and downe,
 up and downe,
 up and downe,
 the house a cry -- _ ing a cry -- _ ing, 
 for her mon -- key lyes _ a dy -- ing,
 for her mon -- key lyes  a _ dy -- ing 

 death thou art too cru -- el, 
 to be -- reave her Je -- well,
 or to make a sea -- sure of her one --  ly trea -- sure,
 If her Mon -- key die
 she will sit and _ crie,
  fie fie fie fie fie fie fie fie fie. fie.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
words = \lyricmode{
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- _ re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _ _ to 
che l’al -- ma si rin -- for -- za
Ond’ -- io no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \dorian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics{\tenorwords}
>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	  \addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

