\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: header.ly
\header {
	composer = "Thomas Weelkes"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Ay me alas,"
	source = "Ayeres or phantasticke spirits for three voices (Performers' Facsimile)"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \dorian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =   \relative c'' {
  \seerepeat \repeat volta 2 {
    r2 g fis
    r4 bes a2
    r4 d bes2
    r4 c a2
    r4 bes g a fis bes2 bes4 f4. g8 a4 g fis fis g4. a8 bes4 c bes2 a4 f'2 f,4 f f es4. f8 g4 as g2
    r4 d'2 d,4 d4. e8 f4. g8 a4 f e2 fis bes4. g8 a4. e8 g4. d8 e4 fis g2 d'1 c2 bes2. bes4 bes2. a8 g fis4. g8 a4 g2 fis8 e fis2 g1
 }
\seerepeat \repeat volta 2 {
 r4 bes2 bes4 a g2 fis4 g2 fis4 bes g c2 bes a4 bes bes2 bes4 bes a g2 a4 d2 c8 bes a4 g2 fis4 g2
\singlebar
  r4 bes2 bes4 a g fis2
  r4 bes2 a g8 f g2.  fis8 e fis2 g1
  r4 d'2 c bes a g fis4

}  \alternative {
    {g1   \seerepeat }
    {g\breve\fermata}
}

    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords  = \lyricmode { Aye me a -- las, hey hoe, hey hoe, hey hoe, hey hoe,
 Thus doth Mes -- sa -- li -- na go
			   a -- bout the house a cry -- ing
up and downe,
 the house a cry -- _ ing,
up and downe,
 the house a cry -- _  _ ing,
 for her mon -- key lyes  a dy -- _ ing,
 for her mon -- key lyes  a _ dy -- _ _ ing,
			    a _ dy --  ing

 death thou art too cru --  el, 
 to be -- reave her Je -- _ well,
 or to make a sea -- sure of her _ one --  ly trea --  sure,
 If her Mon -- key die
 she will sit _ and _ _ _ crie,
 fie  fie  fie  fie  fie  fie  fie.  fie.
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

